package com.ruoyi.web.modules.industryservice.domain.vo;

import java.util.ArrayList;
import java.util.List;

public class BreedingIndustryGrasslandVo
{
    private int availableCount;

    private int inUseCount;

    private List<BreedingIndustryDegradationStatVo> degradationStats = new ArrayList<>();

    public int getAvailableCount()
    {
        return availableCount;
    }

    public void setAvailableCount(int availableCount)
    {
        this.availableCount = availableCount;
    }

    public int getInUseCount()
    {
        return inUseCount;
    }

    public void setInUseCount(int inUseCount)
    {
        this.inUseCount = inUseCount;
    }

    public List<BreedingIndustryDegradationStatVo> getDegradationStats()
    {
        return degradationStats;
    }

    public void setDegradationStats(List<BreedingIndustryDegradationStatVo> degradationStats)
    {
        this.degradationStats = degradationStats;
    }
}
